PowerCLI script : How to confirm a vCenter…

PowerCLI script : How to confirm a vCenter server, ESXi VMware hypervisor & microcode patches are applied?: Spectre vulnerability – vThinkBeyondVM

PowerCLI script : How to confirm a vCenter…

Some time back, VMware has released one of important KBs on “Hypervisor-Assisted Guest Mitigation for branch target injection”. Please take a look at this KB here. In this KB, there is one important section on “how to confirm a host has both patched microcode and patched VMware hypervisor?” and below is what is posted on … Continue reading PowerCLI script : How to confirm a vCenter server, ESXi VMware hypervisor & microcode patches are applied?: Spectre vulnerability →


VMware Social Media Advocacy

Leave a Reply